Subject: Re: 4.0 is here
From: Stephen Bowie <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 19 Jan 1996 09:17:47 -0500

On Thu, 18 Jan 1996, 18-Jan-1996 1837 wrote:

> 
> Just a quick note to let you know that Amiga 4.0 LW on CD arrived at the
> house. I haven't seen it yet because I am at work, but the wife opened
> the package from Midwestern Electronics an se saw Lightwave. I live in
> New Hampshire so I'm as far east (in usa) as it gets. Was this the first
> siteing ?
> 
>  -bill
> 

Toaster and LW 4.0 both arrived at Wonder in Toronto at noon Tuesday 
(just happened to be there for the grand moment  ;)

	Steve Bowie [email-masked] 
	North York, Ontario, Canada